Activity log for bug #1716899

Date Who What changed Old value New value Message
2017-09-13 11:19:03 Adrian Gherasim bug added bug
2017-09-14 16:09:03 Gage Hugo keystone: status New In Progress
2017-09-14 16:09:07 Gage Hugo keystone: assignee Gage Hugo (gagehugo)
2017-10-12 01:31:44 OpenStack Infra tags in-stable-pike
2018-01-24 04:27:57 Lance Bragstad keystone: status In Progress Fix Committed
2018-01-24 04:27:59 Lance Bragstad keystone: importance Undecided Medium
2018-01-27 15:04:29 Colleen Murphy keystone: status Fix Committed Fix Released
2019-01-28 21:39:36 Lance Bragstad keystone: milestone queens-1